### Property

# PapersView AnnotationModel:highlight-radius

#### Declaration

    property highlight-radius: double [ read, write ]

#### Description

No description available.

Type:`gdouble`

Default value | 5.000000
Getter method | `pps_annotation_model_get_highlight_radius()`
Setter method | `pps_annotation_model_set_highlight_radius()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no